<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>MYページ更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>

<body class="red">

    <c:if test="${errMsg != null}">
        <div class="alert alert-danger" role="alert">
            ${errMsg}
        </div>
    </c:if>
    <div class="container">
        <div class="col-11 mx-auto">
            <div class="body2">
                <div class="container">

                    <img src="img/ntdm-020w.jpg" alt="カテドラルオルガン" title="絵">
                </div>
            </div>

            <div class="row kousin">
                <h1 style="text-align:center">MYページ更新</h1>
            </div>
            <form>
                <div class="form-group">
                    <label for="exampleInputEmail1">あなたの名前</label>
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name">

                    <div class="form-group">
                        <label for="exampleInputログインID">ログインID</label>
                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="ログインID">
                        <small id="emailHelp" class="form-text text-muted"></small>
                    </div>

                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">パスワード</label>
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="password">
                    <small id="emailHelp" class="form-text text-muted"></small>
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">パスワード(確認)</label>
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="check password">
                    <small id="emailHelp" class="form-text text-muted"></small>
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">住所</label>
                    <input type="email" class="form-control" id="text" aria-describedby="emailHelp" placeholder="Street address">
                    <small id="emailHelp" class="form-text text-muted"></small>
                </div>
                
                <div class="form-group">
                    <label for="exampleInputEmail1">好みの音楽ジャンル</label>
                    <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="like genre">
                    <small id="emailHelp" class="form-text text-muted"></small>
                </div>
                
                 <div class="form-group">
                    <label for="exampleInputlikeartist">好みの音楽ジャンル</label>
                    <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="like  artist">
                    <small id="emailHelp" class="form-text text-muted"></small>
                </div>
                
                <div class="form-group">
                    <label for="exampleInputPassword1">プロフィール</label>
                    <div class="form-group">
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                    </div>
                </div>

                <div class="form-group">
                    <label for="exampleFormControlFile1">私の音源</label>
                    <input type="file" class="form-control-file" id="exampleFormControlFile1">
                </div>
                
                
                <div class="form-group">
                    <label for="exampleFormControlFile1">私の音源</label>
                    <input type="file" class="form-control-file" id="exampleFormControlFile1">
                </div>

                <div class="form-group">
                    <label for="exampleInputEmail1">写真</label>
                    <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="picture">
                    <small id="emailHelp" class="form-text text-muted"></small>
                </div>
                <div class="form-group form-check">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">Check me out</label>
                </div>

                <form>

                </form>
                <button type="submit" class="btn btn-primary">確認</button>
            </form>
            
            <a href = "myplofileUPdateOK.html" >確認</a>
          
                <p><a href="mypageA.html" target="_blank">戻る</a></p>
          
        </div>
    </div>
</body>

</html>
